  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Diferentes números de cuenta]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s04_p003.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Observe los ejemplos de diferentes números de cuenta y lo que debe programar para cada uno.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Observe los ejemplos de diferentes números de cuenta y lo que debe programar para cada uno.]]></P1>
	</Content>
  </Contents>





